
/*排序*/
/*
.Sort-wrapper{
    position: relative;
}
.Sort-inner{
    cursor: pointer; 
    position: relative;
}*/
/*
.Sort{
    position: absolute;
    top: 12px;
*/
/*right: -8px;*/
/*
background-image: url("/nc/images/bootstrap-black-unsorted.png"); 
    height: 13px;
    width: 11px;
    display: inline-block;
}
*/
.SortUp{
    background-position:0 0;
    height: 7px;
}
.SortDown{
    background-position:0 -7px;
    height: 7px;
    top: 18px;
}
/*
.SortAct{
    //background-color: #0083B3;
}
.double-Sort{
    display: inline-block;
    width: 100%;
}
.double-Sort .Sort-left{
    top: 1px;
    right: 1px;
}
.double-Sort .Sort-right{
    top: 1px;
    left: 1px;
}
*/